.main-container-inner{
  color: #000;
}
/* Add your css code here */
.header-inner .social-media a{
  /* white-space: nowrap !important; */
  /* color: #fd0003 !important; */
  -webkit-filter:unset;
  filter:unset;
  display: inline-block !important;
  text-align: left;
}
.social-media a > i{
  transition: transform .2s;
  width: 20px !important;
  height: 20px  !important;
  display: inline-block;
  background-repeat: no-repeat;
  background-size: 20px 20px  !important;
  -webkit-filter:unset;
  filter:unset;
  vertical-align: middle;
  color: #fd0003 !important;
}
.social-media a > i.fa-facebook {
  background-image: url(../images/icons/facebook.svg);
}
.social-media a > i.fa-yelp {
  background-image: url(../images/icons/yelp.svg);
}

.social-media a > i.fa-google {
  background-image: url(../images/icons/google.svg);
}
.social-media a > i.fa-location-arrow {
  background-image: url(../images/icons/location-dot.svg);
}
.social-media a > i.fa-phone {
  background-image: url(../images/icons/phone.svg);
}

.social-media>a.w3-padding{
  padding: 8px 5px !important;
}
/* .footer-box .social-media{
  text-align: left;
  justify-content: left;
} */
.social-media.bottom-contact{
  align-items: left !important;
  justify-content: left !important;
}
.site-logo{
  width: auto;
  margin: auto;
}
.site-logo>img{
  max-width: 50%;
  margin: auto;
}
.w3-theme-d4{
  background-color: black !important;
  color: #FFF !important;
}
.w3-theme-l4, .w3-theme-l5, #main-container .main-box > div{
  background-color: #FFF !important;
}
.page-wrapper{
  color: #fd0003;
  background-color: #FFF;
}
.w3-opacity{
  opacity: 1;
}

.w3-text-center{
  text-align: center;
}
.w3-text-left{
  text-align: left;
}
.w3-text-right{
  text-align: right;
}
.w3-theme-d5, .w3-theme-d3{
  background-color: #000 !important;
}
.w3-theme-l4{
  background-color:unset !important;
  color: #FFF !important;
}
h2.w3-block-title{
  font-size: 26px;
}
#footer-container{
  background-image: url('../images/1689022037287-FooterBackgroundImage.jpg');
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}
.field--name-body{
  text-align: justify;
}
.field--name-body img{
  padding: 10px;
  padding-left: 20px;
  padding-right: 20px;
  width: 50%;
}
.field--name-body img.align-left{
  padding-left: 0px;
}
.field--name-body img.align-right{
  padding-right: 0px;
}
.field--name-body h2{
  color: #fd0003;
  text-align: center;
}
.field--name-body h3{
  color: #fd0003;
}
.field--name-body a, .field--name-body a:visited, .field--name-body a:hover{
  color: #fd0003;
}
#page-top{
  background-color: #000;
}
header .social-media{

  color: #FFF;
  width: 100%;
  display: block;
}
header .social-media a > i{
  color: #fff !important;
}
#footer-container .social-media {
  display: flex !important;
  align-items: center;
  justify-content: left;
}
.field--name-field-service-item .field__item{
  font-weight: bold;
  font-size: large;
  padding-top: 10px;
  padding-bottom: 10px;
}
.field--name-field-service-item .field__item svg{
  color: #FFF;
}
.field--name-field-service-item.field__items .w3-third{
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 10px;
  padding-right: 10px;
}
.field--name-field-service-item.field__items .w3-third{
  background-color:#fd0003;
  color: #FFF;
}
.field--name-field-service-item.field__items .w3-third:first-child, .field--name-field-service-item.field__items .w3-third:last-child{
  background-color: #000;
  color: #FFF;
}


#block-qualityautocollision-main-menu>ul{
  justify-content: flex-end;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  flex-wrap: nowrap;
}
/* #complete-list-of-services{
  background-color: gray;
} */
.working-hours, #block-qualityautocollision-bottomcontactblock h4{
  margin-left: 10px;
  margin-right: 10px;
}
/* .first-footer .social-media>a.w3-padding{
  padding-left: 0px !important;
} */
.footer-box .w3-mobile .site-logo img{
  margin-left: 10px;
}



  /* #block-qualityautocollision-main-menu{
    width: auto;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    flex-direction: row;
    height: 100%;
  } */
#main-navigation-inner-h{
  display: flex;
  align-content: center;
  align-items: center;
  justify-content: space-between;
  flex-wrap: nowrap;
}
#block-qualityautocollision-reviveyourride,
#block-qualityautocollision-qualityautocollisionrepairservices,
#block-qualityautocollision-gettoknowus{
  padding: 8%;
  margin-bottom: 0px;
  background-color: #000;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
#block-qualityautocollision-reviveyourride *,
#block-qualityautocollision-reviveyourride p,
#block-qualityautocollision-qualityautocollisionrepairservices *,
#block-qualityautocollision-qualityautocollisionrepairservices p,
#block-qualityautocollision-gettoknowus *{
  color: #FFF;
}

.path-frontpage #block-qualityautocollision-reviveyourride,
.page-node-type-gallery #block-qualityautocollision-reviveyourride{
  background-image: url('../images/c0bbfe91-b54e-4583-a4d2-5fb0314698db.jpg');
}

#block-qualityautocollision-qualityautocollisionrepairservices{
  background-image: url('../images/c0bbfe91-b54e-4583-a4d2-5fb0314698db.jpg');
}
#block-qualityautocollision-gettoknowus{
  background-image: url('../images/6127f45e-08f4-46a2-9e03-8127f683a768.jpg');
}
#block-qualityautocollision-gettoknowus:parent div{
  padding: 0 !important
}
.page-node-type-gallery .field--name-field-gallery-image{
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-content: flex-start;
  justify-content: center;
  align-items: flex-start;
}
.page-node-type-gallery .field--name-field-gallery-image .field__item{
  padding: 2px;
  margin: 0px;
}
.car-image-wrapper{
  display: inline-block;
  padding-left: 0px !important;
}
h1.page-title{
  padding: 5px 32px;
  font-size: 36px;
}
#owner-block{
  background-color: #000;
  color: #FFF;
  padding: 10px;
}

#home-mission-block h3{
  color: #f22516;
}
#home-mission-block .qa-image-wrapper{
  padding-right: 20px;
}
#home-mission-block .qa-image-wrapper img{
  /* background-color: #ccc; */
  width: 100%;
}
.qa-block-content-wrapper h3{
  padding-top: 0px;
  margin-top: 0px;
}
.qa-bold{
  font-weight: bold;
}
.qa-block-image-wrapper{
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
}
.qa-block-image-wrapper .w3-image{
  display: inline-block;
}

#trusted-body-shop-block{
  background-image: url('../images/1656359385682-Image-2.jpg');
  padding: 20px;
}
#trusted-body-shop-block .qa-block-content-wrapper {
  color: #FFF;
}
.qa-block-content-wrapper h2, .qa-block-content-wrapper h3{
  text-transform: uppercase;
}
.qa-block{
  margin-bottom: 40px;
}

.qa-service-item{
  /* background-color: #000; */
  /* opacity: 0.5; */
  color: #FFF;
  padding: 10px;
  /* padding-top: 100px; */
  /* padding-bottom: 100px; */
  width: 100%;
  height: 100%;
  vertical-align: middle;
  text-align: center;
  margin: 20px;
  min-height: 235px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #000000ba;
}
.qa-service-item-wrapper{
  background: no-repeat center;
  background-size: cover !important;
  /* padding: 20px; */
  background-position: center center;
  background-repeat: no-repeat;
  background-clip: padding-box;
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  align-content: center;
  justify-content: center;
  align-items: center;
}

#auto-body-work{
  background-image: url('../images/service-icons/auto-body-work.jpg');
}
#auto-body-paint{
  background-image: url('../images/service-icons/auto-body-paint.jpg');
}
#frame-repair-work{
  background-image: url('../images/service-icons/frame-repair-work.jpg');
}
#aluminum-collosion-repair{
  background-image: url('../images/service-icons/aluminum-collosion-repair.jpg');
}
#fiber-glass-repair{
  background-image: url('../images/service-icons/fiber-glass-repair.jpg');
}
#working-with-your-insurance{
  background-image: url('../images/service-icons/working-with-your-insurance.jpg');
}

#wifi{
  background-image: url('../images/icons/wifi-icon.png');
}
#refreshment{
  background-image: url('../images/icons/refreshment-icon.png');
}
#waiting-room{
  background-image: url('../images/icons/waiting-room-icon.png');
}
#pick-up{
  background-image: url('../images/icons/pick-up-icon.png');
}
.qa-amenities-card{
  text-align: center;
  width: 335;
  height: 275;
}
.qa-amenities-card img{
  display: inline-block;
}
.qa-buttton{
  padding: 20px !important;
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  background-color: #fd0003 !important ;
  color: #FFF !important;
  border-top-left-radius: 12px;
  border-bottom-right-radius: 12px;
}
.qa-buttton:hover{
  /* border-radius: 8px; */
  background-color: #000 !important ;
  border-top-left-radius: 12px;
  border-bottom-right-radius: 12px;

}

nav .ul-parent > li{
  padding-left: 1px;
  padding-right: 1px;
}
table#reviews-icons {
  width: auto;
  margin-left: auto;
  margin-right: auto;

}
table#reviews-icons td{
  text-align: center;
  vertical-align: middle;

}
table#reviews-icons td a{
  display: block;
}
table#reviews-icons td img{
  display: inline-block;
  width: 100px;
}
#contact-form-block table{
  margin-right: auto;
  width: 50%;
  margin-top: 20px;
  margin-bottom: 20px;
}
#contact-form-block table thead{
  background-color: #f22516;
  color: #FFF;
}
#contact-form-block table thead th{
  padding: 8px;
  text-align: center;
}
#contact-form-block table td{
  padding: 2px;
  white-space: nowrap;
}
#contact-form-block table tr>td:last-child{
  text-align: right;
}
#main-container a{
  color: #f22516;
}

@media (min-width: 997px){
  nav .w3-button{
    padding: 20px !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;

    border-radius: 8px;
  }
  nav li.active .w3-button{
    background-color: #fd0003 !important ;
    color: #FFF !important;
  }
  nav .w3-button:hover{
    background-color: #fd0003 !important ;
    color: #FFF !important;

  }
  /* nav li.active{
    border-bottom: #fd0003 !important;
    border-bottom: 1px solid;
  } */
  #block-qualityautocollision-site-branding.w3-block{
    width: auto !important;
  }
  .w3-theme #block-qualityautocollision-main-menu{
    color: #fd0003;
    width: 100%;
  }
  #main-navigation-h{
    background:none;
    background-color: #fff !important;
  }
}

@media (max-width: 996px){
  nav .w3-button:hover{
    background-color: #FFF !important;
    color: #fd0003 !important;
  }
  .mobile-nav:hover{
    color: #fff8f7 !important;
    background-color: #f22516 !important;
  }
  #block-qualityautocollision-main-menu{
    width: 100%;
  }
  #block-qualityautocollision-site-branding{
    background-color: #FFF !important;
  }
  #block-qualityautocollision-site-branding a.site-logo{
    padding: 0 !important;
    margin: 0 !important;
    display: block
  }
  #block-qualityautocollision-site-branding a.site-logo img{
    max-width: 80%;
  }
  #main-navigation-inner-h{
    flex-direction: column;
    /* flex-wrap: wrap;*/
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: nowrap;
    /* flex-direction: row; */
    /* display: unset; */
  }
  #main-navigation-inner-h .mobile-nav{
    min-height: 70px;
  }
  #main-navigation-inner-h .mobile-nav svg {
    margin-top: 10px;
  }
  #block-qualityautocollision-headercontactblock .social-media a.w3-padding{
    padding: 0px !important;
  }
  #block-qualityautocollision-headercontactblock .social-media{
    display: block !important;
  }
  #block-qualityautocollision-headercontactblock .social-media .w3-text-left,
  #block-qualityautocollision-headercontactblock .social-media .w3-text-right{
    text-align: center;
  }
  header #page-top .w3-container{
    padding: 8px;
  }
  #block-qualityautocollision-site-branding{
    position: absolute;
    height: 70px;
    width: 70px;
    left: 10px;
    z-index: 9999;
  }
  #block-qualityautocollision-site-branding>.w3-container {
    background-color: #FFF;
    display: flex;
    /* flex-direction: row; */
    align-items: center;
    justify-content: center;
    align-content: center;
    height: 100%;
    width: 100%;
    padding: 5px;
    margin: 0px;
  }
  .field--name-field-service-item.field__items .w3-third{
    width: 100%;
    margin-bottom: 0px;
  }
  h2.w3-block-title{
    font-size: 20px;
  }

  .site-logo {
      margin: 10px auto 0 auto !important;
      padding: 0 !important;
      width: 80px !important;
      text-align: center;
  }
  .social-media>a{
    display: block !important;
    text-align: center;
    /* white-space: nowrap; */
    align-items: center;
  }
  .social-media .top-address, .social-media .top-phone{
    white-space: nowrap;
  }
  .footer-box .w3-mobile .site-logo{
    display: inline-block;
    width: 100% !important;
  }
  .footer-box .w3-mobile .site-logo img{
    margin: auto;
  }
  .field--name-field-car-image .w3-image{
    margin: auto;
    width: 100%;
  }
  .field--name-body img{
    padding: 10px !important;
    width: 100%;
  }
  .header-inner .social-media a.w3-small{
    font-size: 13px !important;
  }
  #home-mission-block .qa-image-wrapper{
    padding: 10px;
  }
  .qa-block-content-wrapper h2, .qa-block-content-wrapper h3{
    text-align: center;
  }
  .page-node-type-gallery .field--name-field-gallery-image .field__item{
    width: 50%;
  }
  #contact-form-block table{
    margin-right: auto;
    margin-left: auto;
    width: 100%;
  }
  .w3-quarter.qa-mobile-half, .w3-col.qa-mobile-half{
    width: 49.999% !important;
  }
  .qa-service-item{
    margin: 12px;
    min-height: 150px;
  }
}
